## encore-clojure 3.22.0

=== debian/changelog ===
encore-clojure (3.22.0-2) unstable; urgency=medium

  * Enable Salsa CI
  * Check DEB_BUILD_OPTIONS in override_dh_auto_test

 -- Jérôme Charaoui <jerome@riseup.net>  Mon, 20 Jun 2022 20:58:17 -0400

encore-clojure (3.22.0-1) unstable; urgency=medium

  * Initial upload. (Closes: #1010987)

 -- Jérôme Charaoui <jerome@riseup.net>  Sat, 14 May 2022 14:24:28 -0400
