=== debian/control ===
Source: encore-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders:
 Jérôme Charaoui <jerome@riseup.net>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 leiningen,
 libclojure-java,
 libcomplete-clojure,
 libcore-async-clojure,
 libnrepl-clojure,
 libtest-check-clojure,
 libtools-reader-clojure,
 libtruss-clojure,
 maven-repo-helper,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/clojure-team/encore-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/encore-clojure
Homepage: https://github.com/ptaoussanis/encore
Rules-Requires-Root: no

Package: libencore-clojure
Architecture: all
Depends:
 libclojure-java,
 libtools-reader-clojure,
 libtruss-clojure,
 ${java:Depends},
 ${misc:Depends},
Recommends:
 ${java:Recommends},
Description: Core utils library for Clojure/Script
 Extended core library for Clojure/Script that emphasizes:
  * Cross platform API compatibility
  * Flexibility
  * Performance
  * Backwards compatibility
