=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/ptaoussanis/encore.git \
refs/tags/v([\d\.]+)
